<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Quiz JS</title>
    <link rel="stylesheet" href="app.css" />
  </head>
  <body>
    <div class="container">
      <div id="home" class="flex-center flex-column">
        <h1>Quiz JS</h1>
        <a class="btn" href="choixCat.html">Jouer</a>
        <a class="btn" href="highscores.html">Meilleurs Scores</a>
        <a class="btn" href="choixAddQuest.html">Ajouter des questions</a>
      </div>
    </div>
  </body>
</html>
